Philo - Bug #135

Bartleby forms no longer require a key field.
05/10/2011 09:16 PM - Stephen Burrows

Status: Resolved Start date: 05/10/2011
Priority: Normal Due date:

Assignee: Stephen Burrows % Done: 0%
Category: Bartleby Estimated time: 0.00 hour
Target version:

Description

The key field is a holdover from when bartleby forms were expected to be accessed by key in the template context. It isn't really
necessary any more - or if it is kept, it should either become a SlugField or be removed from the prepopulated_fields, since having a
field prepopulated with incorrect information is extremely confusing.

History

#1 - 05/23/2011 04:09 PM - Stephen Burrows
Resolved with commit dbb5475¢113aab2953d2201¢3f26ff3dd07897d0.

#2 - 05/23/2011 04:26 PM - Stephen Burrows

- Status changed from New to Resolved
